@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/roboto-black-webfont.woff2') format('woff2'),
	      url('../fonts/roboto-black-webfont.woff') format('woff');
		  
}


@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

h1{ font-size:40px;font-family: 'robotoblack'; color:#000; margin:20px 0 25px; }
h2{ font-size:36px;font-family: 'robotoblack'; color:#000;}
h3{ font-size:27px;font-family: 'robotoblack'; color:#000;}
h4{ font-size:24px;font-family: 'robotoregular'; color:#000;}
h5{ font-size:20px;font-family: 'robotoblack'; color:#000;}
h6{font-size:21px;font-family: 'robotoblack'; color:#ff9000;}

body{font-family: 'robotoregular'; margin:0px; padding:0px; font-size:17px; color:#444;}
.outer{ background:#fff;}
.header{ background:#fff; width:100%; float:left; padding:18px 0px;}
.logo{ float:left; width:100%;}
.phone{ float:right;}
.phone h2{background:url(../images/phone-icon.png) no-repeat scroll left 16px; padding-left:35px; margin-top:15px;}
.phone h2 a{ color:#000;}
.phone h2 a:hover{ text-decoration:none; color:#ff9000;}
.locations{ float:right; margin-top:20px}
.locations p{ text-align:right; color:#ff9000; background:url(../images/location.png) no-repeat scroll  left center; padding:0 0 0 25px; text-transform:uppercase;}
.menu{ background:#000; float:left; width:100%; border-bottom:6px solid #d7d7d7;}
.banner{ background:#efefef; float:left; width:100%; padding-top:35px;}
.banner-inner{ float:left; width:100%;  background:url(../images/banner.jpg) no-repeat top center; min-height:450px; background-size:cover}
.banner-inner img{ width:100%;}
.right_img img {
    height: auto;
    width: 100%;
}
.slider-text{ float:right; width:54%;}
.slider-text h1{ font-size:150px; float:left; margin-bottom:0px;}
.slider-text h2{ font-size:90px;float:left;margin:86px 0 0 10px;}
.slider-text h5{ float:left; margin:163px 0 0 10px;}
.slider-text h3{ float:left; width:100%; color:#fff; margin:-22px 0 0 10px; font-size:36px;}
.prise{ float:left; width:100%; margin-top:35px;}
.prise ul{ float:left; width:40%;}
.prise ul li{ list-style:none; font-size:32px; color:#000; background:url(../images/li-bg.png) no-repeat scroll left 10px; padding: 0 0 10px 35px;}
.banner-inner1{ border-bottom:5px solid #ff9000;}
.col-sm-4.padding-right{ padding-right:0px;}
.home-right{ float:left; width:100%; margin-top:10px;}
.home-right img{ width:100%;}
.home-right1{ float:left; width:100%; margin-top:20px;}
.home-right1 img{ width:100%;}
.home-text{ margin-top:50px; float:left; width:100%; border-bottom:4px solid #efefef; padding-bottom:40px;}
.col-sm-8.padding-left{ padding-left:0px;}
.bed-room{ float:left; width:100%; padding:60px 0px;}
.box1 img{ text-align:center; display:block; margin:0 auto;}
.box1{ width:100%; float: left; text-align:center; line-height:30px;}
.box1 h3 a{ color:#000 !important}

.map{ width:100%; float:left; position:relative;}
.map img{ width:100%; height:auto;}
.map p{ margin-bottom:0px;}
.map iframe {
    margin: 0 0 -5px;
}


.address{ background:#ff9000; position:relative; text-align:center; padding:30px 0px ;margin: -95px 0 0; z-index: 999;}
.address h4{ margin:0px;}
.footer{ background:#000; float:left; width:100%; padding:70px 0px; border-bottom:1px solid #303132;}
.footer1 a:hover{ text-decoration:underline; color:#ff9000;}
.footer1{ width:21%; float:left; margin-right:42px; color:#858585;}
.footer2{ width:21%; float:left; margin-right:48px;color:#858585;}
.footer-bottom{ float:left; width:100%; background:#000; padding:24px 0px 5px;}
.copy-right{ text-align:right; width:100%; float:left;}
.copy-right p{ font-size:12px; color:#858585}
.copy-right{ float:left; width:100%;}
.copy-left p{ font-size:12px; color:#858585}
.fixed {
    left: 0;
    position: fixed;
    z-index: 9999;
}


